package com.shining.cloud.pojo.information;

import java.util.Date;

/**
 * @description: 流量详情
 * @author: denghuajun
 * @time: 2019-11-11 11:31:17
 **/

public class MonFlow {
    private Date timeId;
    private float monFlow;

    public Date getTimeId() {
        return timeId;
    }

    public void setTimeId(Date timeId) {
        this.timeId = timeId;
    }

    public float getMonFlow() {
        return monFlow;
    }

    public void setMonFlow(float monFlow) {
        this.monFlow = monFlow;
    }
}